html, body {
    margin: 0;
    height: 100%;
}

body {
    background-color: #333;
}

body.hide-overflow {
    overflow: hidden;
}

/* helpers */

.t {
    display: table;
    width: 100%;
    height: 100%;
}

.tc {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.rel {
    position: relative;
}

/* book */

.book {
    margin: 0 auto;
    width: 1246px;
    height: 1246px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.book .page {
    height: 623px;
	width: 623px;
}

.book .page img {
    max-width: 100%;
    height: 100%;
}
	.logo{
		position: absolute;
		top: 0px;
		left: 0px;
		margin: 20px; 
	}
	#print{
		display: none
	}
	#bntnext{
		position: fixed;
		
		bottom: 20px;
		right: 10px;
		color: #fff;
		opacity: 0.5;
		z-index: 9999
	}
	#bntnext:hover{
		opacity: 1;
	}
	#bntprev{
		position: fixed;
		/* top: 50%; */
		bottom: 20px;
		right: 45px;
		color: #fff;
		opacity: 0.5;
		z-index: 9999
	}
	#bntprev:hover{
		opacity: 1;
	}
	#bntPrint{
		position: fixed;
		top: 50%;
		bottom: 50%;
		left: 10px;
		color: #fff;
		opacity: 0.5;
		z-index: 9999
	}
	#bntDownload{
		position: fixed;
		top: 50%;
		bottom: 50%;
		left: 45px;
		color: #fff;
		opacity: 0.5;
		z-index: 9999
	}
	#bntPrint:hover{
		opacity: 1;
	}
	#bntDownload:hover{
		opacity: 1;
	}
@media print{
	#bntPrint{
		display : none
	}
	.t{
		display : none
	}
	#book{
		display: none;
	}
	
	#btn{
		display: block
	}
	.logo{
		display: none;
	}
}

